/**************/
/* SITE FONTS */
/**************/
.search-header,.main-footer p,.sidebar li,.search-results .tabs a,.property .address,.property .property-details ul .detail .number,.property .price,.property .view-fp,.sidebar p body,html,.main-footer li,.body-content p,.body-content .body-container ul li, nav.top-nav li a
{font-family: 'proxima-nova',sans-serif !important;}

.body-content h1,
.body-content h2,
.body-content h3,
.body-content h4,
.body-content h5
 {font-family: 'bodoni-urw', serif !important;}

 .search-header
 {font-family: 'bodoni-urw', serif !important;}

.sidebar h1,
 .sidebar h2,
 .sidebar h3,
 .sidebar h4,
 .sidebar h5,
 .sidebar h6
 {font-family: 'bodoni-urw', serif !important; font-weight: normal !important; font-size: 1.5rem !important;}

 .fp-header{
   font-size: 2rem !important;
 }
/***************************/
/* SEARCH AND BANNER IMAGE */
/***************************/
@media only screen and (min-width: 46.01em) {
.search-section
{
	display:none;
}

.search-header
{
	font: 400 42px/42px 'bodoni-urw',serif !important;
	letter-spacing: 1px;
	text-shadow: 0 0 25px #000;
}

.tt-suggestion{color:#222 !important; text-shadow: none !important;}

.hoz-s
{
	padding-top:235px !important;
}

.customSearchButtonContainer
{
	width:100%;
	max-width:1140px;
	margin:15px auto 0;
	padding:0 10%;
}

a.customSearchButton
{
	font-family: 'proxima-nova',sans-serif;
	text-transform:uppercase;
	text-shadow: none;
	text-align:center;
	font-size:18px;
	color:#fff;
	border:2px solid white;
	background:rgba(0,0,0,.3);
	width:23%;
	display:inline-block;
	margin: 7px 1%;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,.2);
  white-space: nowrap;
  transition: .2s ease;
}

a.customSearchButton:hover
{
	background:#b40101;
	color:#fff;
}

#address_search_container_header
{
	background:none;
	border-radius:0;
	padding:0 1% 25px;
	margin:0 auto;
	width:100%;
	max-width:1140px;
}

.twitter-typeahead .typeahead, .twitter-typeahead input[type="text"].tt-input
{
	border-radius:0;
	background:rgba(255,255,255,0.9);
	font-size:20px;
}

}

@media only screen and (max-width: 46em)
{
	a.customSearchButton
	{
	font-family: 'proxima-nova',sans-serif;
	text-transform:uppercase;
	text-shadow: none;
	text-align:center;
	font-size:18px;
	color:#fff;
	border:none;
	background:#b40101;
	padding:12px 0;
	width:80%;
	display:block;
	margin:7px auto;
	white-space: nowrap;
	}

	a.customSearchButton:hover
	{
	background:#b80404;
	color:#fff;
	}

	#address_search_container_header
	{
		display:none;
	}

	.twitter-typeahead .typeahead, .twitter-typeahead input[type="text"].tt-input
	{
		border-radius:0;
		background:rgba(255,255,255,0.9);
		font-size:20px;
	}
}


.customCommunities
{
	padding-right:5%;
	padding-left:5%;
	width:100%;
	padding-top:40px;
	padding-bottom:25px;
}
.customCommunities-content
{
	max-width:1440px;
	margin:auto;
}

@media only screen and (min-width: 46.01em){
nav.top-nav, .nav-container {
    border-bottom: none !important;
    height: 100px !important;
}
}

/*COMMUNITIES SECTION*/
.customCommunities-content
{
	margin:auto;
}

.community-container {
  position: relative;
}

.customCommunities-content li
{

}


.customCommunities-content img
{
	display:block;
	margin:auto;
	transition: .5s ease;
}

.community-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: .2;
  transition: .5s ease;
  background-color: #000;
  margin:auto;
  max-width:500px;
}

.community-link-overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  z-index:98;
}

.community-link-overlay a
{
	display:block;
	height:100%;
	width:100%;
}

/*.community-description
{
  position: absolute;
  width:100%;
  text-align:center;
  top: 45%;
  left: 0;
  transform: translate(0, -50%);
  -ms-transform: translate(0, -50%);
  z-index:97;
}*/
@media (min-width: 46.01em){

  .communitySection h2{
    font-size: 3rem !important;
  }
}
@media (max-width: 46em){

  .communitySection h2{
    font-size: 1.5rem !important;
  }
}

.community-description h3 {
  color: white !important;
  font-size: 30px !important;
  text-shadow: 5px 5px 20px #000;
  font-weight: normal;
  text-align:center;
  position: absolute;
  left: 0;
  top: 45%;
  width:100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
    z-index:97;
	transition: top .35s ease 0s,transform .35s ease 0s;
}

.buyers-sellers h3 {
	line-height:1.02 !important;
}

.community-description h3 a {
  color: white !important;
}

.community-description p
{
	position: absolute;
    top: 50%;
    width:100%;
    height: auto;
    left: 0;
	font-size:15px;
	text-transform:uppercase;
	color: white;
	text-align:center;
	opacity:0;
	-webkit-font-smoothing: antialiased;
	transition: opacity .5s;
	text-shadow: 1px 1px 10px #000;
	/*-webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);*/
	opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
    transition: top .35s ease 0s,transform .35s ease 0s;
	  z-index:97;
}

.community-container:hover .community-overlay {
  opacity: .5;
}

.community-container:hover img {
  filter: grayscale(1);
}



.community-container:hover .community-description p {
  opacity: 1;
  transform: scale(1);
}

.community-container:hover .community-description h3 {
  top: 35%;
  -webkit-transform: translateY(-65%);
  transform: translateY(-65%);
}

.community-container:hover .buyers-sellers h3 {
  top: 30%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}

.customCommunities-content li
{
	padding:0 !important;
}

.customCommunities-content ul
{
	margin:20 !important;
}

.community-container a.info
{
	background-color: #b40101 !important;
	color:#fff !important;
	font-size: 16px;
	text-transform:uppercase;
	padding: 8px 15px !important;
	border-radius:0 !important;
	border:none;
	margin-bottom: 0;
}

.community-container a.info:focus
{
	background-color: #777777;
	border:none;
}

.community-container a.info:hover
{
	background-color: #777777 !important;
	color: #fff;
}

/* Dark Theme */

.miranda-wrapper.dark-theme
{
  background-color: #1f1f1f;
}

.miranda-wrapper.dark-theme .fp-header{
  color: #fff;
}

.miranda-wrapper.dark-theme .property .price {
  color: #fff;
  box-shadow: 0 4px #1f1f1f, 0 6px #1f1f1f;
}

.miranda-wrapper.dark-theme .property .price:hover{
  box-shadow: 0 0 white, 0 2px #fff;
}

.miranda-wrapper.dark-theme .property .property-details ul .detail{
   background: #1f1f1f;
 }

.miranda-wrapper.dark-theme .property .property-details ul .detail .number {
  color: #fff;
}

.miranda-wrapper.dark-theme .property .property-details ul .detail .detail-title {
  color: #fff;
}

.miranda-wrapper.dark-theme .body-content p{
  color: #fff;
}

.miranda-wrapper.dark-theme .sidebar h1,
.miranda-wrapper.dark-theme .sidebar h2,
.miranda-wrapper.dark-theme .sidebar h3,
.miranda-wrapper.dark-theme .sidebar h4,
.miranda-wrapper.dark-theme .sidebar h5,
.miranda-wrapper.dark-theme .sidebar h6{
  color: #fff;
}
.miranda-wrapper.dark-theme .body-content h1,
.miranda-wrapper.dark-theme .body-content h2,
.miranda-wrapper.dark-theme .body-content h3,
.miranda-wrapper.dark-theme .body-content h4,
.miranda-wrapper.dark-theme .body-content h5,
.miranda-wrapper.dark-theme .body-content h6{
  color: #fff;
}

.miranda-wrapper.dark-theme .sidebar a{
	color: #fff !important;
}
.miranda-wrapper.dark-theme .sidebar a:hover{
	color: #b40101 !important;
}

.miranda-wrapper.dark-theme .sidebar a.info:hover{
	color: #fff !important;
}

.miranda-wrapper.dark-theme .body-content .disclaimer{
  color: #fff;
}

.miranda-wrapper.dark-theme #address_search_container{
  background: #1f1f1f;
}

.miranda-wrapper.dark-theme #address_search_container h2{
  color: #fff;
}

.miranda-wrapper.dark-theme .sidebar .share-menu-popup{
  background: #1f1f1f;
  border: 1px solid rgba(255,255,255,0.7);
  transition: all .2s ease;
}

.miranda-wrapper.dark-theme .sidebar .share-menu-popup .left{
  color: #fff;
}

.sidebar .share-menu-popup:hover .left{
  color: #1f1f1f;
}

@media only screen and (max-width: 46em) and (orientation: portrait)
{
  .miranda-wrapper.dark-theme .property .property-details {
    background: #1f1f1f;
  }

  .miranda-wrapper.dark-theme .property .price{
    background: rgba(0,0,0,0.8);
  }

}
